summarylogtreecommitdiffstats
path: root/vnote.sh
diff options
context:
space:
mode:
authorzxp198210052024-05-31 13:32:16 +0800
committerzxp198210052024-05-31 13:32:16 +0800
commitb6253d3a0e327470027d9b374173761a20bf17d7 (patch)
treedbb2e50cfe72c62d448cc0f1ec16486e12b195a2 /vnote.sh
parentd7bb31e3b3e1d0e8d7c395dccfb8beb2ff260b94 (diff)
downloadaur-b6253d3a0e327470027d9b374173761a20bf17d7.tar.gz
fix errors
Diffstat (limited to 'vnote.sh')
-rw-r--r--vnote.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/vnote.sh b/vnote.sh
index 760aeea2804c..e01ef7de0fc1 100644
--- a/vnote.sh
+++ b/vnote.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+set -o pipefail
_APPDIR="/opt/@appname@"
_RUNNAME="${_APPDIR}/bin/@runname@"
export PATH="${_APPDIR}/bin:${PATH}"